.elementor-109 .elementor-element.elementor-element-b347e45 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--overflow: hidden;
	--padding-top: 90px;
	--padding-bottom: 90px;
	--padding-left: 70px;
	--padding-right: 70px;
}

.elementor-109 .elementor-element.elementor-element-b347e45:not(.elementor-motion-effects-element-type-background),
.elementor-109 .elementor-element.elementor-element-b347e45>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: var(--e-global-color-theme_color_alt_bg_color);
}

.elementor-109 .elementor-element.elementor-element-b347e45 .trx_addons_bg_text {
	z-index: 0;
}

.elementor-109 .elementor-element.elementor-element-b347e45 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-109 .elementor-element.elementor-element-b347e45 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-109 .elementor-element.elementor-element-73abe969 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--padding-top: 0vw;
	--padding-bottom: 80px;
	--padding-left: 0vw;
	--padding-right: 0vw;
	--z-index: 1;
}

.elementor-109 .elementor-element.elementor-element-73abe969 .trx_addons_bg_text {
	z-index: 0;
}

.elementor-109 .elementor-element.elementor-element-73abe969 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-109 .elementor-element.elementor-element-73abe969 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-109 .elementor-element.elementor-element-57608956 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
}

.elementor-109 .elementor-element.elementor-element-57608956 .trx_addons_bg_text {
	z-index: 0;
}

.elementor-109 .elementor-element.elementor-element-57608956 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-109 .elementor-element.elementor-element-57608956 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-109 .elementor-element.elementor-element-7427c29c {
	--display: flex;
}

.elementor-109 .elementor-element.elementor-element-7427c29c .trx_addons_bg_text {
	z-index: 0;
}

.elementor-109 .elementor-element.elementor-element-7427c29c .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-109 .elementor-element.elementor-element-7427c29c .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

/* .elementor-109 .elementor-element.elementor-element-97acdf5 {
	width: var(--container-widget-width, 200px);
	max-width: 200px;
	--container-widget-width: 200px;
	--container-widget-flex-grow: 0;
	color: var(--e-global-color-theme_color_alt_text);
} */

.elementor-109 .elementor-element.elementor-element-1eaa81 {
	--display: flex;
}

.elementor-109 .elementor-element.elementor-element-1eaa81 .trx_addons_bg_text {
	z-index: 0;
}

.elementor-109 .elementor-element.elementor-element-1eaa81 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-109 .elementor-element.elementor-element-1eaa81 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-109 .elementor-element.elementor-element-1e95ad5e .elementor-icon-list-icon i {
	transition: color 0.3s;
}

.elementor-109 .elementor-element.elementor-element-1e95ad5e .elementor-icon-list-icon svg {
	transition: fill 0.3s;
}

.elementor-109 .elementor-element.elementor-element-1e95ad5e {
	--e-icon-list-icon-size: 14px;
	--icon-vertical-offset: 0px;
}

.elementor-109 .elementor-element.elementor-element-1e95ad5e .elementor-icon-list-text {
	color: var(--e-global-color-theme_color_alt_text);
	transition: color 0.3s;
}

.elementor-109 .elementor-element.elementor-element-1e95ad5e .elementor-icon-list-item:hover .elementor-icon-list-text {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-109 .elementor-element.elementor-element-c049a71 {
	--display: flex;
}

.elementor-109 .elementor-element.elementor-element-c049a71 .trx_addons_bg_text {
	z-index: 0;
}

.elementor-109 .elementor-element.elementor-element-c049a71 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-109 .elementor-element.elementor-element-c049a71 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
	padding-block-end: calc(15px / 2);
}

.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
	margin-block-start: calc(15px / 2);
}

.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
	margin-inline: calc(15px / 2);
}

.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items.elementor-inline-items {
	margin-inline: calc(-15px / 2);
}

.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
	inset-inline-end: calc(-15px / 2);
}

.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-icon i {
	transition: color 0.3s;
}

.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-icon svg {
	transition: fill 0.3s;
}

.elementor-109 .elementor-element.elementor-element-64751383 {
	--e-icon-list-icon-size: 14px;
	--icon-vertical-offset: 0px;
}

.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-text {
	color: var(--e-global-color-theme_color_alt_text);
	transition: color 0.3s;
}

.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-item:hover .elementor-icon-list-text {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-109 .elementor-element.elementor-element-47a44c5f {
	--display: flex;
	--align-items: flex-end;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
}

.elementor-109 .elementor-element.elementor-element-47a44c5f .trx_addons_bg_text {
	z-index: 0;
}

.elementor-109 .elementor-element.elementor-element-47a44c5f .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-109 .elementor-element.elementor-element-47a44c5f .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-109 .elementor-element.elementor-element-6cbe089b .elementor-repeater-item-88c8a85.trx-addons-advanced-title-item-text,
.elementor-109 .elementor-element.elementor-element-6cbe089b .elementor-repeater-item-88c8a85.trx-addons-advanced-title-item-icon i,
.elementor-109 .elementor-element.elementor-element-6cbe089b .elementor-repeater-item-88c8a85.trx-addons-advanced-title-item-icon svg {
	color: var(--e-global-color-theme_color_alt_title);
	fill: var(--e-global-color-theme_color_alt_title);
}

.elementor-109 .elementor-element.elementor-element-6cbe089b .elementor-repeater-item-88c8a85.trx-addons-advanced-title-item-text:hover,
.elementor-109 .elementor-element.elementor-element-6cbe089b .elementor-repeater-item-88c8a85.trx-addons-advanced-title-item-icon:hover i,
.elementor-109 .elementor-element.elementor-element-6cbe089b .elementor-repeater-item-88c8a85.trx-addons-advanced-title-item-icon:hover svg {
	color: var(--e-global-color-theme_color_alt_text);
	fill: var(--e-global-color-theme_color_alt_text);
}

.elementor-109 .elementor-element.elementor-element-6cbe089b .trx-addons-advanced-title {
	color: var(--e-global-color-theme_color_alt_text);
	fill: var(--e-global-color-theme_color_alt_text);
}

.elementor-109 .elementor-element.elementor-element-7421e686 .elementor-repeater-item-ab03677.trx-addons-advanced-title-item-text {
	font-size: 14.2vw;
	line-height: 1em;
	letter-spacing: -12px;
}

.elementor-109 .elementor-element.elementor-element-7421e686 .elementor-repeater-item-ab03677.trx-addons-advanced-title-item-text,
.elementor-109 .elementor-element.elementor-element-7421e686 .elementor-repeater-item-ab03677.trx-addons-advanced-title-item-icon i,
.elementor-109 .elementor-element.elementor-element-7421e686 .elementor-repeater-item-ab03677.trx-addons-advanced-title-item-icon svg {
	color: var(--e-global-color-theme_color_alt_bd_color);
	fill: var(--e-global-color-theme_color_alt_bd_color);
}

.elementor-109 .elementor-element.elementor-element-7421e686>.elementor-widget-container {
	margin: -2vw 0vw -2.6vw -1.1vw;
}

.trx-addons-layout--edit-mode .trx-addons-layout__inner {
	background-color: transparent;
}

.trx-addons-layout--single-preview .trx-addons-layout__inner {
	background-color: transparent;
}

@media (max-width: 1279px) {
	.elementor-109 .elementor-element.elementor-element-b347e45 {
		--padding-top: 70px;
		--padding-bottom: 55px;
		--padding-left: 30px;
		--padding-right: 30px;
	}

	.elementor-109 .elementor-element.elementor-element-73abe969 {
		--flex-wrap: wrap;
		--padding-top: 0px;
		--padding-bottom: 50px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
		padding-block-end: calc(10px / 2);
	}

	.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
		margin-block-start: calc(10px / 2);
	}

	.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
		margin-inline: calc(10px / 2);
	}

	.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items.elementor-inline-items {
		margin-inline: calc(-10px / 2);
	}

	.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
		inset-inline-end: calc(-10px / 2);
	}

	.elementor-109 .elementor-element.elementor-element-47a44c5f {
		--align-items: flex-start;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	}

	.elementor-109 .elementor-element.elementor-element-7421e686 .elementor-repeater-item-ab03677.trx-addons-advanced-title-item-text {
		letter-spacing: -4.5px;
	}
}

@media (max-width: 1279px) and (min-width: 768px) {
	.elementor-109 .elementor-element.elementor-element-57608956 {
		--width: 100%;
	}

	.elementor-109 .elementor-element.elementor-element-47a44c5f {
		--width: 100%;
	}
}

@media (min-width: 768px) {
	.elementor-109 .elementor-element.elementor-element-57608956 {
		--width: 70%;
		justify-content: space-between;
	}

	.elementor-109 .elementor-element.elementor-element-7427c29c {
		--width: 40%;
	}

	.elementor-109 .elementor-element.elementor-element-1eaa81 {
		--width: 40%;
	}

	.elementor-109 .elementor-element.elementor-element-c049a71 {
		--width: 33.333%;
	}

	.elementor-109 .elementor-element.elementor-element-47a44c5f {
		--width: 30%;
	}
}

@media (max-width: 767px) {
	.elementor-109 .elementor-element.elementor-element-b347e45 {
		--padding-top: 50px;
		--padding-bottom: 40px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-109 .elementor-element.elementor-element-73abe969 {
		--gap: 25px 25px;
		--row-gap: 25px;
		--column-gap: 25px;
		--padding-top: 0px;
		--padding-bottom: 35px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-109 .elementor-element.elementor-element-57608956 {
		--gap: 25px 25px;
		--row-gap: 25px;
		--column-gap: 25px;
		margin-bottom: 20px;
	}

	.elementor-109 .elementor-element.elementor-element-7427c29c {
		margin-bottom: 20px;
	}

	.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
		padding-block-end: calc(8px / 2);
	}

	.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
		margin-block-start: calc(8px / 2);
	}

	.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
		margin-inline: calc(8px / 2);
	}

	.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items.elementor-inline-items {
		margin-inline: calc(-8px / 2);
	}

	.elementor-109 .elementor-element.elementor-element-64751383 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
		inset-inline-end: calc(-8px / 2);
	}

	.elementor-109 .elementor-element.elementor-element-7421e686 .elementor-repeater-item-ab03677.trx-addons-advanced-title-item-text {
		letter-spacing: -3.5px;
	}
}